@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

body, html, head, div, table, img{margin:0; padding:0; line-height:1; border:none; vertical-align:baseline; font-family: "Source Sans Pro", arial, sans-serif;}
p, a, span{margin:0; padding:0;vertical-align:baseline; font-family: 'Open Sans', sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal; text-align:justify; font-family: 'Open Sans', sans-serif; margin:0; padding:0;}
h5 {text-align: center;}
ol, ul { font-family: 'Open Sans', sans-serif; margin:0; padding:0;}
a, a:visited {text-decoration:none; font-weight:normal;}
li{margin:0; padding:0;}
a:hover{text-decoration:none; font-family: 'Open Sans', sans-serif;}
a img{border:none;}
input:focus{outline:none;}
body{background:#0d181e; margin:0; padding:0;}
#Wapper{margin:0; padding:0; overflow: hidden;}
#header{background: #0d181e; height: 150px;}
.container{width:980px; margin:0 auto; padding:0}
.MainLogo{float:left; width:246px; height:115px; margin-top: 31px;}
.HeaderRight{float:right; width: 220px; margin-top: 59px;}
p.HeaderPhone{ font-family: 'Open Sans', sans-serif; font-weight: 600; font-size:28px; color:#fff; background:url(../images/PhoneIcon.png) no-repeat left center; padding:0 0 0 28px;}

#MainNavMenu{float:right; margin-top:30px; position:relative; z-index:99; margin-bottom: 11px;}
#MainNavMenu ul{ font-family: 'Open Sans', sans-serif; font-weight:600; font-size:18px; color:#f6f4f6; line-height:16px; background-color:#353c3f;}

#MainNavMenu ul li ul li{list-style:none; float:left; text-align:center; margin-left: 0; border-radius:0;}
#MainNavMenu ul li ul li a{ padding:8px 15px; text-align:center; border-radius:0; font-size:12px; background-color:#353c3f; margin:1px 0 0 0;}
#MainNavMenu ul li ul li a:hover{background: #989898;}

#MainNavMenu ul li{list-style:none; float:left; text-align:center; margin-right:1px;}


#MainNavMenu ul li a:hover{background:#353c3f;}
#MainNavMenu ul li a{background:#353c3f;padding:10px 22px 10px;border-radius:3px 3px 0 0; font-family: 'Open Sans', sans-serif; font-weight:600; font-size:15px; color:#f6f4f6; line-height:16px; display: inline-block;}

.MainContent{margin:9px 0 0; padding:0;}
.SliderMain{float:left; width:730px; height:414px; margin-bottom: 9px;}
.ContentRight{width:241px; float:right; margin-top:23.4px;}
.PropertySearch{ margin-left: 10px;}
.PropertySearch h2{ font-family: 'Open Sans', sans-serif; font-size:21px; color:#d3d3d3; font-weight: normal; background:url(../images/PropertySearchIcon.png) no-repeat left; padding:0 0 0 27px; text-align:left; margin-left: 20px;}
.BuyingRenting{margin:22px auto 0; width:180px; padding-left: 35px;}
.BuyingRenting p{float:left; font-family:"Source Sans Pro", sans-serif; font-size:16px; color:#d3d3d3;}
.InputRaidoButton{float:left; margin-left:12px;}
.Suburbs{width:185px; height:20px; border:1px solid #7f9db9; padding:2px 2px 2px 4px; margin:13px 0 0 19px; color: #444; font-size: 12px;}
.PriceOption{ width:86%; margin-top:10px; float:left; clear:both;}
.PriceOption p{  font-size:14px; color:#fff; float:left; margin:5px 0 0 15px;}
.priceInputBox{width:117px; height:20px; border:1px solid #7f9db9; padding:2px 2px 2px 4px; margin:0; float:right; font-size: 12px; color: #444;}
.PropertySearchSubmitButton{background:#757676; border-radius:15px; color:#fff; font-size:18px; text-align:center; width:195px; height:30px; border:none; cursor:pointer; margin:19px 0 0 12px; font-weight: 600;}

.PropertySearchSubmitButton:hover{background:#606060; box-shadow:1px 0 0 #4f4f4f inset;}

.MarketAppraisal{margin-top:22px; line-height: 22px;}
.MainBottomContent{width:100%; clear:both; margin-top:0; float:left;}
.Calculator{/*background:#8ab820;*/ height:219px; width:357px; /*border:1px solid #6a8a20;*/ float:left; }
.Calculator h2{ font-size:24px; color:#f6f4f6;padding:6px 16px 8px 21px; background:#6a8a20;}
.Calculator h4{ font-size:18px; color:#f6f4f6;padding:11px 16px 11px 21px; background:#701c74;}
.CalculatorMain{margin-top:7px;padding:0 16px 0 21px;}
.CalculatorMain p{ font-size:14px; color:#f6f4f6;}
.SalesAmountBox{background:#fff; border:2px solid #719818; border-radius:10px; width:307px; margin-top:5px; font-family:"Source Sans Pro", sans-serif; font-size:18px; color:#6a8a20; line-height:16px; padding:4px 0 4px 11px; margin-left:-2px;}
.CalculatorMain h5{ font-size:28px; color:#f6f4f6; margin-top:15px; float:left;}
.CalculatorBox{background:#6a8a20; border:2px solid #719818; border-radius:10px; float:right; margin-top:9px; width:184px; padding:4px 10px 4px 10px;}
.CalculatorBox span{ font-size:22px; color:#f6f4f6; float:left;}
.CalculatorBox p{ font-size:22px; color:#f6f4f6; float:right; margin:0; padding:0;}
.CalculatorMain p span{ color:#567119; font-size:12px; clear:both; float:left; margin-top:5px; line-height:14px;}

.featured-property{width:365px; height:220px; float:left; margin-left:9px;}

.PropertyAlertClickHere{width:240px; float:right; height: 129px;}
.PropertyAlertClickHere img{/*border:1px solid #d0cdd0;*/ margin-bottom:6px;}

#Footer{background:#0d181e; width:100%; clear:both; height:80px;}
.FooterLeft{width:450px; float:left; margin-top:27px;}
.FooterLeft a img {opacity: 1;}
.FooterLeft a:hover img {opacity: 0.5;}
.FooterLeft img{float:left; margin-right:24px;}
.FooterRight{float:right; /*width:425px;*/width:auto; margin-top:7px;}
.copyright{float:right; font-size: 12px; font-family: Arial, sans-serif; margin-bottom: 39px;}
.copyright p{ color:#f1f1f1;font-size:13px; line-height:16px; opacity: 0.3; font-family: Arial, sans-serif;}
.copyright p a{ color:#f1f1f1;font-size:13px; line-height:16px; text-decoration: none;}


		.poweredby {
			display: block;
			float: right;
			height: 25px;
			width: 145px;
			margin: 0 0 0 10px;
			padding: 0;
		}
		.poweredby span {
			display: block;
			float: left;
			font-size: 12px;
			width: 65px;
			line-height: 16px;
			padding: 0;
			color:#404040;
		}
		.poweredby a.desktop {
			background: url("../images/md-logo.png") no-repeat scroll 0 0 transparent;
			display: block;
			float: left;
			height: 24px;
			width: 80px;
			line-height: 0px;
			overflow:hidden;
			text-indent: -9999px;
			padding: 0;
			margin: -5px 0 0 0;
			text-decoration: none;
		}
		
		.poweredby a.desktop:hover {
			background-position: 0 -24px;
		}

/*DP CUSTOM CSS*/
/*.saleaamount-room {
	width: 164px;
	float: left;
	margin-right: 12px;
}

.saleaamount-room p {
	font-weight: bold;
	font-size: 12px;
}

.saleaamount-room .SalesAmountBox {
	width: 152px;
	margin-top: 5px;
}

.commision-room {
	float: left;
	width: 142px;
}

.commision-room*/

#forbuying {
	padding-left: 5px;
	width: 231px;
}

#forrenting {
	padding-left: 5px;
	width: 231px;
}

.clearfloat {
	clear: both;
}

.container-inner {
	width: 731px;
	float: left;
}

.wblogo-class {
	position: relative;
	top: 4px;
	padding-left: 3px;
	padding-right: 1px;
	opacity: 1;
}

.mydesktop {
	opacity: 1;
	position: relative;
	top: 7px;
	padding-left: 4px;
	-webkit-transition: all 0.325s ease;
	-moz-transition: all 0.325s ease;
	-ms-transition: all 0.325s ease;
	-o-transition: all 0.325s ease;
	transition: all 0.325s ease;
}

.item-desc p .popupbox,
.pdfUL a {
	font-size: 18px !important;
	text-decoration: none !important;
}

.content-opentimes th {
	background: #fff !important;
}

.HeaderPhone a {
	color: #fff;
}

.mydesktop:hover {
	opacity: 0.5;
}

.wblogo-main {
	-webkit-transition: all 0.325s ease;
	-moz-transition: all 0.325s ease;
	-ms-transition: all 0.325s ease;
	-o-transition: all 0.325s ease;
	transition: all 0.325s ease;
}

.wblogo-main:hover {
	opacity: 0.5;
}

